import React from 'react';

function Icon() {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" width="28" height="20">
      <path
        fill="#1D1D1D"
        d="M25.655 15.596c.743 0 1.345.613 1.345 1.369 0 .693-.506 1.265-1.162 1.356l-.183.012H2.345A1.357 1.357 0 011 16.965c0-.693.506-1.265 1.162-1.356l.183-.013h23.31zm0-7.298c.743 0 1.345.613 1.345 1.369 0 .692-.506 1.265-1.162 1.356l-.183.012H2.345A1.357 1.357 0 011 9.667a1.36 1.36 0 011.162-1.356l.183-.013h23.31zm0-7.298C26.398 1 27 1.613 27 2.368a1.36 1.36 0 01-1.162 1.356l-.183.013H2.345A1.357 1.357 0 011 2.368c0-.692.506-1.265 1.162-1.356L2.345 1h23.31z"
      />
    </svg>
  );
}

export default Icon;
